<?xml version="1.0" standalone="yes"?>
<splash-particle-system>
    	<texture value="true" path="images/earthquake_particle.bmp" luminance="true"/>
    	<model value="false"/>
	<primitive value="quad"/>
	<offset x="0" y="-2" z="0"/>
	<color red="1.0" green="0.8" blue="0.3" alpha="1" />
	<color-no-energy red="1.0" green="0.8" blue="0.3" alpha="0.2" />
    	<size value="1" />
    	<size-no-energy value="0.4" />
    	<speed value="3" />
	<gravity value="0.06"/>
    	<emission-rate value="20" />
    	<energy-max value="250" />
    	<energy-var value="20" />
	<emission-rate-fade value="200"/>
	<vertical-spread a="0" b="0"/>
	<horizontal-spread a="1" b="0"/>
</splash-particle-system>
